/* LISTS USED FOR NAVIGATION
------------------------------------------------------------*/
ul.list-nav {padding-top: 15px;}
ul.list-nav li a, ol.list-nav li a {padding-bottom: 15px;}
ul.list-nav li, ol.list-nav li { padding-top: 0; padding-bottom: 15px;}
ul.list-nav li:last-child, ol.list-nav li:last-child {padding-bottom: 0px;}

li.list-group-nav-home {font-weight: bold;}

div.section-home-page {margin-bottom:30px;}


/* RESPONSIVE TABLE VIEW
-----------------------------------------------------------*/
.table-responsive {border: none;}


.sorrt-logo, .trrac-logo {margin-bottom: 20px;}